/* material-icons-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/material-icons-v140-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/material-icons-v140-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/material-icons-v140-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/material-icons-v140-latin-regular.svg#MaterialIcons') format('svg'); /* Legacy iOS */
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
/* roboto-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
    url('/fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    url('/fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    url('/fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
    url('/fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    url('/fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-slab-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    url('/fonts/roboto-slab-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/roboto-slab-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/roboto-slab-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/roboto-slab-v25-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    url('/fonts/roboto-slab-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/roboto-slab-v25-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/fonts/roboto-slab-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/roboto-slab-v25-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
